AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1705159936395227290/3E915F544AB47D63A4B1D05B0412216586EFA34A/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_of_sphinx_and_sands.json
GUID: edb650
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Of Sphinx and Sands edb650.ttslua'
LuaScriptState: '{"ml":{"13f2cf":{"lock":false,"pos":{"x":4.3706,"y":1.6287,"z":11.8032},"rot":{"x":359.9197,"y":269.996,"z":0.0168}},"6d8dad":{"lock":false,"pos":{"x":11.901,"y":1.2781,"z":-6.0589},"rot":{"x":0.08,"y":89.9996,"z":359.9831}},"6e0236":{"lock":false,"pos":{"x":11.9519,"y":1.2794,"z":-1.4092},"rot":{"x":0.08,"y":89.9995,"z":359.9831}},"7c3cdc":{"lock":false,"pos":{"x":11.8848,"y":1.2769,"z":-10.2113},"rot":{"x":0.08,"y":89.9995,"z":359.9831}},"a3da91":{"lock":false,"pos":{"x":-0.9527,"y":1.2611,"z":56.0573},"rot":{"x":0.0208,"y":270.0182,"z":0.0168}},"e54f2a":{"lock":false,"pos":{"x":12.1996,"y":1.2807,"z":3.856},"rot":{"x":0.0799,"y":89.9951,"z":359.9831}},"eda22b":{"lock":false,"pos":{"x":-5.0775,"y":1.5802,"z":-28.4084},"rot":{"x":359.9201,"y":269.9929,"z":0.0169}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Of Sphinx and Sands
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9.65
  posY: 1.63
  posZ: 69.45
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
